/* Page Styles */
/* Container Styles */
#container {
	position: relative;
	width: 1024px;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

#headerWrap {
	width: 1024px;
	height: 120px;
	float: left;
}

#navWrap {
	width: 1024px;
	height: 91px;
	float: left;
	background: url(../images/headerbg.png) no-repeat;	
}

#nav {
	width: 1024px;
	height: 59px;
	float: left;
	padding-top: 22px;
}

#logo {
	width: 153px;
	height: 59px;
	float: left;
}

#mainnav {
	width: 871px;
	height: 59px;
	float: left;
}

#mainnav ul {
	font: 13px 'ArmataRegular', Arial, sans-serif;
	color: #FFF;
	text-shadow: 1px 1px #161616;
	height: 59px;
	margin: 0px;
	padding: 0px;
}

#mainnav ul a {
	color: #FFF;
}

#mainnav ul li {
	float: left;
	list-style: none;
	padding: 0px 45px 0px 45px;
	height: 59px;
	line-height: 59px;
	background: url(../images/navbreaker.png) left no-repeat;
}

#mainnav ul li.loginhighlight a {
	color: #ff4848;
}

#mainnav ul li.selected {
	background: url(../images/navhoverbg.png) repeat-x;
}

#mainnav ul li:hover {
	background: url(../images/navhoverbg.png) repeat-x;
	cursor: pointer;
}


#tickWrap {
	width: 1024px;
	height: 72px;
	float: left;
}

#tickerLeft {
	width: 315px;
	height: 40px;
	float: left;
	background: url(../images/tickerbgleft.png) no-repeat;
}

#tickerRight {
	width: 709px;
	height: 40px;
	float: left;
	background: url(../images/tickerbgright.png) no-repeat;
}

#tickerLeft h1 {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #FFF;
	line-height: 42px;
	text-align: center;
	margin-right: 5px;
	font-weight: normal;
	text-shadow: 1px 1px #161616;
}  

/* Footer */
#footer {
	clear: both;
	width: 1024px;	
	height: 135px;
	float: left;
	background: url(../images/footer.png) no-repeat;
	padding-top: 87px;
}

#primelogos {
	width: 904px;
	height: 62px;
	float: left;
	padding-left: 120px;
}

#copytext {
	width: 950px;
	height: 57px;
	float: left;
	padding-left: 74px;
}

#copytext p {
	color: #9d9d9d;
	font: 12px 'ArmataRegular', Arial, sans-serif;
	margin: 0px;
	padding: 0px;
}

#copytext a{ color: #999;}




/* contact page layout */

#contacttitle {
	width: 800px;
	height: 40px;
	float: left;
}

#contacttitle h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #004f9b;
	text-align: left;
}

#contactblock {
	width: 256px;
	height: 151px;
	float: left;
}

#contactblock p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

/* privacy page layout */

#privacystatement {
	width: auto;
	height: auto;
}

#privacystatement h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #004f9b;
	text-align: left;
}

#privacystatement p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

#applicationWrap h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #306f0a;
	text-align: left;
}

#applicationWrap p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
}

#applicationWrap input {
	width: 240px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
}

#applicationWrap select {
	width: 258px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
}

#applicationWrap form {
	margin-top: 40px;
}

#applicationWrap textarea {
	width: 358px;
	height: 130px;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	border: 1px solid #c6c6c6;	
	background-color: #f5f5f5;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f5f5f5, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f5f5f5, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #ffffff);
	-webkit-border-radius: 4px; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 4px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	padding: 8px;
	outline-size: 1px;
	outline-color: #9e9e9e;
	margin-bottom: 5px;
	resize: none;
}

#applicationWrap input.subbtn {
	width: 115px;
	height: 39px;
	background: url(../images/loginbtn.png) no-repeat;
	border: none;
	cursor: pointer;
	color: #FFF;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	text-shadow: 1px 1px #9e9e9e;
}
